camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-6949) camel-jcr - Should use rome 1.0 as 0.9 is not a valid Maven artifact
Date Sun, 10 Nov 2013 09:44:17 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-6949?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13818409#comment-13818409
] 

Claus Ibsen commented on CAMEL-6949:
------------------------------------

camel-solr had the same problem

> camel-jcr - Should use rome 1.0 as 0.9 is not a valid Maven artifact
> --------------------------------------------------------------------
>
>                 Key: CAMEL-6949
>                 URL: https://issues.apache.org/jira/browse/CAMEL-6949
>             Project: Camel
>          Issue Type: Task
>          Components: camel-jcr
>    Affects Versions: 2.11.2, 2.12.1
>            Reporter: Claus Ibsen
>            Assignee: Claus Ibsen
>            Priority: Minor
>             Fix For: 2.11.3, 2.12.2, 2.13.0
>
>
> Apache Jackrabbit pulls in rome 0.9 which is not a valid Maven artifact
> [WARNING] The POM for rome:rome:jar:0.9 is invalid, transitive
> dependencies (if any) will not be available, enable debug logging for
> more details
> We should use 1.0 which should work better.



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message